@charset "UTF-8";

/* ===================================================================
CSS information

 file name  :products.css
 style info :製品情報全体のスタイルの設定
=================================================================== */


/* -----------------------------------------------------------
	#local_contents
----------------------------------------------------------- */

#local_contents .item_search {
	width:560px;
	background:#f2eee3;
	margin-bottom:20px;
	padding-bottom:1px;
}
#local_contents .item_search .select_title {
	width:560px;
	margin-bottom:15px;
}
#local_contents .item_search .select_title .search_title {
	float:left;
	width:280px;
}
#local_contents .item_search .select_title div {
	float:left;
	width:280px;
}
#local_contents .item_search .select_title h2 {
	float:left;
	width:280px;
}
#local_contents .item_search .select_title:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

#local_contents .item_search ul.item_list {
	width:537px;
	padding:0 0 3px 8px;
}
#local_contents .item_search ul.item_list li {
	width:260px;
	height:133px;
	padding:0 0 9px 8px;
	float:left;
}
#local_contents .item_search ul.item_list:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.faq_list {
	border:4px solid #ffc928;
	width:518px;
	padding:15px 17px 10px 17px;
	margin-bottom:10px;
}
.faq_list h2 {
	margin-bottom:18px;
}
.faq_list ol li {
	float:left;
	width:260px;
	padding-right:10px;
	margin-bottom:8px;
}
.faq_list ol li.right {
	width:247px;
	padding-right:0;
}
.faq_list ol li img {
	vertical-align:middle;
	padding-right:5px;
}
.faq_list ol:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

p.notes {
	margin-bottom:40px;
}

/* -----------------------------------------------------------
	ジャンルから探す
----------------------------------------------------------- */

#local_contents .item_search .section {
	width:528px;
	background:url(../img/bg-item_list.gif) repeat-y;
	margin:0 auto 15px;
}
#local_contents .item_search .section_inside {
	width:528px;
	background:url(../img/bg-item_list_bottom.gif) bottom no-repeat;
}

#local_contents .item_search .section h3 {
	width:522px;
	padding-left:3px;
	background:none;
}
#local_contents .item_search .section ul.genre_item {
	width:522px;
	padding-left:3px;
	padding-bottom:5px;
}

#local_contents .item_search .section ul.genre_item li {
	float:left;
	border-right:none;
	padding-left:0;
	width:auto;
}
#local_contents .item_search .section ul.genre_item li.last {
	border-right:none;
}
#local_contents .item_search .section ul.genre_item:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/* -----------------------------------------------------------
	#スペシャルコンテンツ
----------------------------------------------------------- */

#main_contents p.intro_special {
	width:760px;
	padding:10px 0 25px;
}


#main_contents ul.special_link {
	width:760px;
	padding-bottom:20px;
}

#main_contents ul.special_link li {
	float:left;
	padding-right:30px;
	padding-bottom:10px;
}

#main_contents ul.special_link li.right {
	padding-right:0;
}

#main_contents ul.special_link:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

#main_contents h2.title_tokusyu1 {
	background:url(../img/bg-title_red.gif) no-repeat;
	padding:7px 0 8px 25px;
	margin-bottom:15px;
	font-size: 118%;
}

#main_contents h2.title_tokusyu2 {
	background:url(../img/bg-title_blue.gif) no-repeat;
	padding:7px 0 8px 25px;
	margin-bottom:15px;
	font-size: 118%;
}